# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-07-09 08:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0040_auto_20190528_0959'),
        ('report', '0044_auto_20190703_1354'),
    ]

    operations = [
    ]
